.view-mode--partenaires--teaser {
  position: relative;
}
.view-mode--partenaires--teaser > figure .card-media {
  margin-bottom: 0;
  padding: 2.5rem 2rem;
  height: 180px;
  background-color: #f8f9fa;
}
@media (min-width: 1200px) {
  .view-mode--partenaires--teaser > figure .card-media {
    padding: 4.5rem 3rem;
    height: 240px;
  }
}
.view-mode--partenaires--teaser > figure img {
  max-height: 100px;
  object-fit: contain;
  object-position: center;
  position: relative;
  width: 100%;
  aspect-ratio: 21/9;
}
.view-mode--partenaires--teaser > figure .card-body {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 1rem 1rem;
  background-color: #f2f4fc;
  line-height: 1.26em;
  height: 165px;
}
@media (min-width: 992px) {
  .view-mode--partenaires--teaser > figure .card-body {
    padding: 1.5rem 1.5rem;
  }
}
.view-mode--partenaires--teaser > figure .card-title {
  margin-bottom: 3rem;
  color: #002ac2;
  font-size: calc(1.275rem + 0.3vw);
  font-weight: 400;
  line-height: 1.2;
}
@media (min-width: 1200px) {
  .view-mode--partenaires--teaser > figure .card-title {
    font-size: 1.5rem;
  }
}
.view-mode--partenaires--teaser > figure .card-title:hover {
  text-decoration: none;
}
.view-mode--partenaires--teaser > figure .card-link-wrapper {
  display: inline-flex;
  align-items: center;
}
.view-mode--partenaires--teaser > figure .card-link-wrapper::before {
  color: #002ac2;
  font-size: 2rem;
  font-weight: 400;
  font-family: "Material Design Icons", fantasy;
  content: "\F03CC";
  padding-right: 1rem;
  text-decoration: none;
}
.view-mode--partenaires--teaser > figure .card-link-wrapper a {
  display: inline-flex;
  align-items: center;
  color: #002ac2;
  font-size: 1.125rem;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.6rem;
}

.base-grid--max-3-col {
  margin-top: 3rem;
}

.base-grid--max-3-col > * {
  --base-grid-col-margin: 2%;
  margin-bottom: calc(var(--base-grid-col-margin) / 1.25);
}
@media (min-width: 576px) and (max-width: 767.98px) {
  .base-grid--max-3-col > * {
    --base-grid-col-margin: 3%;
  }
  .base-grid--max-3-col > *:nth-child(2n) {
    margin-right: var(--base-grid-col-margin);
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .base-grid--max-3-col > * {
    --base-grid-col-margin: 4%;
    flex-basis: calc((100% - var(--base-grid-col-margin)) / 2);
  }
  .base-grid--max-3-col > *:nth-child(3n) {
    margin-right: var(--base-grid-col-margin);
  }
}
@media (min-width: 992px) {
  .base-grid--max-3-col > * {
    --base-grid-col-margin: 6%;
  }
  .base-grid--max-3-col > *:nth-child(3n) {
    margin-right: var(--base-grid-col-margin);
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .base-grid--max-3-col > *:nth-child(2n of :not(.contextual)) {
    margin-right: 0;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .base-grid--max-3-col > *:nth-child(2n of :not(.contextual)) {
    margin-right: 0;
  }
}

@media (min-width: 992px) {
  .base-grid--max-3-col > *:nth-child(3n of :not(.contextual)) {
    margin-right: 0;
  }
}
